<?php

namespace App\Http\Resources;


use Illuminate\Http\Resources\Json\JsonResource;
use DB;
use Auth;

class PrivacyResources extends JsonResource
{
    public function toArray($request)
    {

        $lang = $request->header('lang', '');


        if ($lang == 'ar') {
            $data = [
                'privacy'=>$this->Arabic_Privacy,
            ];

        }else{

            $data = [
                'privacy'=>$this->English_Privacy,
            ];

        }
        return $data ;
    }

}
